{
  "barbequesdelight.info.flip": "Нажмите ПКМ с приседанием, чтобы перевернуть шампур",
  "barbequesdelight.jade.burnt": "Подгорело!!",
  "barbequesdelight.jade.cook": "Готовится: %ss",
  "barbequesdelight.jade.cooked": "Готово!",
  "barbequesdelight.jade.flip": "Пора переворачивать!",
  "barbequesdelight.jei.grilling": "Гриль",
  "barbequesdelight.jei.item_basin": "Нажмите на этот предмет в тазу",
  "barbequesdelight.jei.mainhand": "Нажмите ПКМ по тазу, держа этот предмет в основной руке",
  "barbequesdelight.jei.offhand": "Держите этот предмет во второй руке",
  "barbequesdelight.jei.offhand_empty": "Ничего не держите во второй руке",
  "barbequesdelight.jei.skewering": "Нанизывание на шампур",
  "barbequesdelight.jei.time": "Время жарки: %s сек. с каждой стороны",
  "barbequesdelight.seasoning.barbeque": "Со вкусом барбекю: ",
  "barbequesdelight.seasoning.buffalo": "Со вкусом «Буффало»: ",
  "barbequesdelight.seasoning.chili": "Острый (чили): ",
  "barbequesdelight.seasoning.cumin": "С кумином: ",
  "barbequesdelight.seasoning.honey_mustard": "С медово-горчичным соусом: ",
  "barbequesdelight.seasoning.pepper": "С перцем: ",
  "barbequesdelight.tooltip.barbeque": "Продлевает вкус шампура",
  "barbequesdelight.tooltip.buffalo": "Делает вкус шампура более насыщенным",
  "barbequesdelight.tooltip.chance": "%1$s с шансом %2$s%%",
  "barbequesdelight.tooltip.chili": "Вам всегда захочется съесть еще один шампур!",
  "barbequesdelight.tooltip.cumin": "Шампур с такой приправой поднимет вам настроение~",
  "barbequesdelight.tooltip.honey_mustard": "Делает вкус шампура более ярким",
  "barbequesdelight.tooltip.pepper": "Вы не сможете дождаться, когда доедите этот шампур!",
  "block.barbequesdelight.basin": "Таз для ингредиентов",
  "block.barbequesdelight.grill": "Гриль",
  "block.barbequesdelight.tray": "Поднос",
  "config.jade.plugin_barbequesdelight.grill": "Barbeque's Delight",
  "item.barbequesdelight.barbeque_sauce": "Соус барбекю",
  "item.barbequesdelight.bibimbap": "Пибимпап",
  "item.barbequesdelight.buffalo_sauce": "Соус «Буффало»",
  "item.barbequesdelight.burnt_skewer": "Подгоревший шампур",
  "item.barbequesdelight.chili_powder": "Порошок чили",
  "item.barbequesdelight.cumin_powder": "Молотый кумин",
  "item.barbequesdelight.grilled_beef_skewer": "Шампур с говядиной на гриле",
  "item.barbequesdelight.grilled_chicken_skewer": "Шампур с курицей на гриле",
  "item.barbequesdelight.grilled_cod_skewer": "Шампур с треской на гриле",
  "item.barbequesdelight.grilled_lamb_skewer": "Шампур с бараниной на гриле",
  "item.barbequesdelight.grilled_mushroom_skewer": "Шампур с грибами на гриле",
  "item.barbequesdelight.grilled_pork_sausage_skewer": "Шампур со свиной колбаской на гриле",
  "item.barbequesdelight.grilled_potato_skewer": "Шампур с картофелем на гриле",
  "item.barbequesdelight.grilled_rabbit_skewer": "Шампур с крольчатиной на гриле",
  "item.barbequesdelight.grilled_salmon_skewer": "Шампур с лососем на гриле",
  "item.barbequesdelight.grilled_vegetable_skewer": "Шампур с овощами на гриле",
  "item.barbequesdelight.honey_mustard_sauce": "Медово-горчичный соус",
  "item.barbequesdelight.kebab_sandwich": "Кебаб в булке",
  "item.barbequesdelight.kebab_wrap": "Кебаб в лаваше",
  "item.barbequesdelight.pepper_powder": "Молотый перец",
  "item.barbequesdelight.raw_beef_skewer": "Сырой говяжий шампур",
  "item.barbequesdelight.raw_chicken_skewer": "Сырой куриный шампур",
  "item.barbequesdelight.raw_cod_skewer": "Сырой шампур с треской",
  "item.barbequesdelight.raw_lamb_skewer": "Сырой шампур с бараниной",
  "item.barbequesdelight.raw_mushroom_skewer": "Сырой шампур с грибами",
  "item.barbequesdelight.raw_pork_sausage_skewer": "Сырой шампур со свиной колбаской",
  "item.barbequesdelight.raw_potato_skewer": "Сырой шампур с картофелем",
  "item.barbequesdelight.raw_rabbit_skewer": "Сырой шампур с крольчатиной",
  "item.barbequesdelight.raw_salmon_skewer": "Сырой шампур с лососем",
  "item.barbequesdelight.raw_vegetable_skewer": "Сырой овощной шампур",
  "itemGroup.barbequesdelight.main": "Barbeque's Delight"
}